<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_picture" inherit_id="website.s_picture">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc5" remove="o_cc2" separator=" "/>
    </xpath>
    <!-- Title -->
    <xpath expr="//h2" position="replace" mode="inner">
        Discover our <br/>limited editions
    </xpath>
    <!-- Paragraphs -->
    <xpath expr="//p" position="replace" mode="inner">
        Explore our top-end Collector's Editions. <br/>Signed and limited tributes to some of the most outstanding writers of all time.
    </xpath>
    <!-- Caption -->
    <xpath expr="//figcaption" position="replace" mode="inner">
        Don't rely on a book's cover, <a href="#">discover more about it</a>.
    </xpath>
</template>

</tele>
